<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Lang extends Model
{
    use SoftDeletes;

    protected $fillable = ['code', 'name', 'image', 'default'];
    
    public static function default()
    {
        return self::where('default', true)->first();
    }
}
